// for multiple async fetches: https://youtu.be/EQy-AYhZIlE?si=FwyAPUjbixSUlc9q&t=490
export const load = async ({ fetch }) => {
    const webservicesResult = await fetch('https://static.magnificent.nz/webservices/webservices.json');
    const webservicesData = await webservicesResult.json();

    //console.log(webservicesData);
    return {
        webservices: {
            technologies: webservicesData.technologies,
            affiliates: webservicesData.affiliates,
            hosts: webservicesData.hosts
        }
    };
}

